@echo off
if "%1" == "" goto :syntax



%TOOLS_DIR%\asrbatchtool export -dformat=bufexp1602 -dcontext=%1 -ddestfile=%1.ctx -dsplitctxbin=1

goto goodexit


:syntax
echo Syntax: exportctx ContextName

:goodexit
